<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="methodimgList.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="methodimgList.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
[encoded data, 374334 characters]
        G/8B8Bv/AfAL
</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="uploadbtn.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADoAAAA/CAYAAACxdtubAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QAAKqNIzIAAAAldEVYdGRhdGU6
        Y3JlYXRlADIwMTUtMDctMjVUMjE6NTA6NDkrMDg6MDBMYrw5AAAAJXRFWHRkYXRlOm1vZGlmeQAyMDE0
        LTA1LTAxVDIxOjUwOjM0KzA4OjAwNbzSLQAAAE50RVh0c29mdHdhcmUASW1hZ2VNYWdpY2sgNi44Ljgt
        MTAgUTE2IHg4Nl82NCAyMDE1LTA3LTE5IGh0dHA6Ly93d3cuaW1hZ2VtYWdpY2sub3JnBQycNQAAACV0
        RVh0c3ZnOmNvbW1lbnQAIEdlbmVyYXRlZCBieSBJY29Nb29uLmlvIDDLy0gAAAAYdEVYdFRodW1iOjpE
        b2N1bWVudDo6UGFnZXMAMaf/uy8AAAAYdEVYdFRodW1iOjpJbWFnZTo6SGVpZ2h0ADcxMRUA1lUAAAAX
        dEVYdFRodW1iOjpJbWFnZTo6V2lkdGgANjU0kzXdtAAAABl0RVh0VGh1bWI6Ok1pbWV0eXBlAGltYWdl
        L3BuZz+yVk4AAAAXdEVYdFRodW1iOjpNVGltZQAxMzk4OTUyMjM0Dho65wAAABN0RVh0VGh1bWI6OlNp
        emUAOC4xM0tCQs4sQzwAAABadEVYdFRodW1iOjpVUkkAZmlsZTovLy9ob21lL3d3d3Jvb3Qvd3d3LmVh
        c3lpY29uLm5ldC9jZG4taW1nLmVhc3lpY29uLmNuL3NyYy8xMTU5MC8xMTU5MDYwLnBuZ19bhJEAAAOl
        SURBVGhD7ZtJrw1BFMfbTISt2JkSCx+AGJ8pMawMGyTWhqVYiEQiBM8QscE3EMRXYEHYSYiI2bMgdl5C
        zNP/l9yWq1VVd91bXX1bqpJ/3n1ddc85/z51TlXX6Ztl9batEv9N+OWB2xo7rV6zwktPRB0eTh4NP+HC
        SUxTN03dLEsxGi6iwktKMZpiNMVo+LgKKTHFaIrRFKMhIyq8rBSjTcfoZBmwWNgtnBQuCOctuKjr+wW+
        Y2uhPDpRCvYJ6LTZg62nOrYvcdm1UJ1XhHeOu108ErmjsdMjEJ0qHTc97ILDtY7T/jJvrf574SEoJzyo
        RHP7RsRpXc50nj7c7YEkwgadKDbeE+ZD9rDw4z8mCrejEDV5c1TXb3Ri9rL+mnC1I2BKhBid1HEIOm32
        kF+uC6Yccx8bPxq8eUTXED6uBGMdJOkKlXWRha4ye/IbUkyanxFgOlxmeQnRQhKtag+2mzglolXvoGvc
        FnXGLkkE9ehcEVgprHBgqfoOCd8tU8lWj3mg8euF5Q7Z6F4gjDHc5aBEF0kB69MXgWRmA/0+BSbGshx8
        KpH5Uv0bLVMpKFF0rBGe90DEl3hx/BvpJCRsLTjRnOzjiGRfS9dmB0m6aiGK4CEhBlk8WUayVqIxyJZN
        124n1+bRXEldnvUhWbtH6yLrSzIa0XwaPwmQoHohGZVoCLK9koxOFIXsmh724Nl+SDZCFKVsA32mcdUl
        xLWU1p51bcrJxlXIhiDZmEe7s7GLbCiSjRN1Jah+Y7I4kxqbut2GFKdxaJID4dGcMM+ST4W3guspxJVw
        giWjvb1qqfi9ZRq3QTA9OFcUYR22x7KkGR+MqWO0tZ3zIUqGnNNCprNk8yMfojzVDwsTWkR2vGw9ZiEJ
        H+uZzgf1UTocElyHYIPSd0J2vvch+lODRwQOtsoOqlwHYzH7OEzD1q/CKwEOxbMmo0cPaCBFVdcd6veQ
        K/T3sfWMcNAnRndpMHWOVcJxwVX5tlWgY13HNmxcLRCn2B69JEEOiN2sW0BTyYBFt63NRJT4zZ4ZXH22
        rSxl92kDHxJUdsnQwaJLfaVtbbYMNp1qUEDOdgik52IA81YH+1HWyaEBBzZSmKLqXVxaKALvhOgM4ZaB
        KMTLikgx18oyXbaCFu/oz8yn5jZ9aNOaWXUNZne3vTv+2NOyFvnWMqsqbGIcXNgW/rNf54dvvKRhequj
        CUP70TkqHmzwrT/m4527TQLzuo3eZb3kJS+qbnD5034D1vgwoqs1sREAAAAASUVORK5CYII=
</value>
  </data>
</root>